/**
 *
 * -------------------------------------------
 * IE code fixes
 * -------------------------------------------
 *
 **/

/*
 *
 * 14. IE
 *
 *
------------------------------------ */

/* 14.1. IE8
==================================== */

.author-avatar img,
#comments li article > aside img {
	max-width: none!important;
	width: auto!important;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="www"],
input[type="tel"] {
	line-height: 1.2!important;
	padding-top: 8px!important;
	padding-bottom: 8px!important;
}


.ie8clear {
	clear: both;
}

article header h1,
article header h2 {
	clear: both;
}

input[type="text"],
input[type="password"],
input[type="url"],
input[type="email"] {
	display: block;
	line-height: 38px!important;
}

/* image logo fix */
.imageLogo img {
	max-width: auto!important;
	width: auto!important;
}

/* Other fixes */
.box {
	overflow: hidden;
}

#gk-header .box,
#gk-bottom1.gk-single-widget .box, 
#gk-bottom2.gk-single-widget .box, 
#gk-bottom3.gk-single-widget .box, 
#gk-bottom4.gk-single-widget .box, 
#gk-bottom5.gk-single-widget .box, 
#gk-bottom6.gk-single-widget .box {
	margin: 0!important;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
}

table,
table tr,
table td,
table tbody,
table thead {
     vertical-align: top!important;
}

input[type="text"],
input[type="password"],
input[type="url"],
input[type="email"] {
	display: block;
	line-height: 38px;
}

.gk-togglers dt.active + dd,
.gk-is-wrapper-gk-bluap .figure.active,
.gk-is-wrapper-gk-bluap .figure.active figcaption,
.gk-is-wrapper-gk-bluap .figure.active img {
	filter: alpha(opacity=100);
}

.gk-news-gallery .gk-pagination li {
	margin: 0 2px!important;
}

#gk-bottom1.gk-single-widget .box,
#gk-bottom2.gk-single-widget .box,
#gk-bottom3.gk-single-widget .box,
#gk-bottom4.gk-single-widget .box,
#gk-bottom5.gk-single-widget .box,
#gk-bottom6.gk-single-widget .box {
	float: none!important;
	min-width: auto!important;
}

#gk-bottom1.gk-single-widget .box .content,
#gk-bottom2.gk-single-widget .box .content,
#gk-bottom3.gk-single-widget .box .content,
#gk-bottom4.gk-single-widget .box .content,
#gk-bottom5.gk-single-widget .box .content,
#gk-bottom6.gk-single-widget .box .content {
	width: 100%!important;
}